# SupportedBlockchain

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**id** | **string** | The ID of the blockchain | [default to undefined]|
|**legacyId** | **string** | The old blockchain ID representation of the blockchain | [default to undefined]|
|**displayName** | **string** | The name of the blockchain | [default to undefined]|
|**nativeAssetId** | **string** | Native asset ID of this blockchain | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
